body, .cta, .compliment {
    background: #506769;
}

    .cta .links {
        font-weight: normal;
        width: 550px;
    }

.compliment {
    line-height: normal;
    text-align: left;
    font-size: 12px;
    padding: 0px;
}

#text_area {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 40px;
    font-weight: bold;
    height: 325px;
    line-height: 40px;
    outline: medium none;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 16px;
    resize: none;
    width: 360px;
}

#ContactForm input {
    width: 386px;
    border: 0px;
    padding: 7px;
    outline: medium none;
}

.input_count {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #1E1F23;
    background-image: url("../images/counter_background.png") !important;
    background-origin: padding-box;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-weight: bold;
    height: 78px !important;
    text-align: center;
    width: 78px !important;
    margin-top: 3px;
}

#input_preview {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #0080FF;
    background-image: url("../images/me_background.png") !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 400px;
    margin: 50px auto 0;
    position: relative;
    text-align: center;
    width: 400px;
}

.regular-checkbox:checked + label:after {
    content: url(../images/color_background.png);
}

.regular-checkbox:checked + label {
    color: #FF0000;
}

.regular-checkbox + label {
    clear: both;
    display: inline-block;
    float: left;
    height: 92px;
    margin-top: 0.87em;
    position: relative;
    width: 92px;
    cursor: pointer;
}

.regular-checkbox {
    display: none;
}

#click1 {
    background: #0080FF;
}

#click2 {
    background: #01DF3A;
}

#click3 {
    background: #FF0080;
}

#click4 {
    background: #FFBF00;
}

#yourName, #yourPhone {
    display: none;
}

.checkbox_holder {
    position: absolute;
    right: -102px;
    top: -10px;
}

#public_yes {
    background: #ffffff;
    height: 92px;
    cursor: pointer;
    height: 92px;
    margin-bottom: 9px;
    width: 92px;
}

#public_no {
    background: #ffffff;
    cursor: pointer;
    height: 92px;
    margin-bottom: 9px;
    width: 92px;
}

#tempfacebook {
    color: #506769;
}

.public_holder {
    left: -101px;
    position: absolute;
    top: 0;
}

#message_post {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #1E1F23;
    height: 68px;
    margin-top: 11px;
    padding-top: 24px;
    width: 92px;
}

.email_holder {
    margin-top: 68px;
}
